Subject: Re: Gen-ART review of draft-ietf-dccp-rfc3448bis-06.txt

From: Sally Floyd <[email-masked]>
Date: Wed, 21 May 2008 21:03:05 -0700

David -

Many thanks for the review.

- Sally
http://www.icir.org/floyd/

> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
>
> Document: draft-ietf-dccp-rfc3448bis-06.txt
> Reviewer: David L. Black
> Review Date: 19 May 2008
> IESG Telechat date: 22 May 2008
>
> Summary:
> This draft is ready for publication as a Proposed Standard RFC.
>
> This is a well-written detailed draft updating an existing
> RFC on rate-based congestion control.  It has clearly had a
> high level of review by congestion control experts.
>
> I have only done a generalist review, and in particular have
> not checked the equations and pseudo-code in detail.  I trust
> that the authors and reviewers in the DCCP WG to have done
> this level of review, as indicated by the change history.
>
> idnits 2.08.10 found 1 line that was 1 character too long
> and pointed out that a -04 version of the rfc2581bis draft
> exists.  Neither of these need attention, as the RFC Editor
> will handle them in the normal course of editing activity.

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf